﻿@charset "utf-8";
@media(min-width:1025px) {
    .MainNav ul li {margin:0 0.3rem;}
    .subMenu .menu ul li:not(:last-child){margin-right:0.4rem;}
    .HomeAbout .HomeNum ul li{min-width:35%;}
    .MainNav .NavPull dl dd{margin:0;}
	/* 为每个导航项单独设置位置 */
    #nav43 .NavPull {padding-left:24.5%;}
    #nav54 .NavPull {padding-left:29.5%;}
    #nav60 .NavPull {padding-left:16.5%;}
    #nav64 .NavPull {padding-left:48.5%; }
    #nav69 .NavPull {padding-left:63%;}
}
.HomeBan .item .txt .tit{line-height:1.1;}
.HomeApp .HomeAppBox .slider li .tit{line-height:1.4;}
.Bottom .BottomBox .BottomCon{max-width:3.6rem;}

@media(max-width:768px){
	.Bottom .BottomBox .BottomCon{max-width:100%}
}

